@charset "euc-jp";
/* ==============================================
ALL
============================================== */
#rbcomp #rbcomp__inner section#signboardArea {
  margin: 0;
}
#rbcomp #rbcomp__inner section#variousPartsArea .pageTop {
  bottom: 50px;
  right: 10px;
  position: fixed;
  opacity: 0.8;
  z-index: 90;
}
#rbcomp #rbcomp__inner [data-rbcomp] .copy-right {
    color: #cdcdcd;
    background: #4e3f8c;
    border-top: 1px solid #86cdee;
    border-bottom: 1px solid #86cdee;
    text-align: center;
    padding: 6vw 2vw;
    font-size: 1.8vw;
    line-height: 1.6;
    letter-spacing: 0.2px;
    margin: 8vw auto 5vw;
}

/* ==============================================
TOP
============================================== */

#rbcomp #rbcomp__inner section#variousPartsArea ul.p-moreLink li {
  border: 1px solid #999;
  border-radius: 2px;
  text-align: center;
  margin: 0 40px;
}
#rbcomp #rbcomp__inner section#variousPartsArea ul.p-moreLink li a {
  text-decoration: none;
  line-height: 3em;
  display: block;
    background: #ddd;
}
#rbcomp #rbcomp__inner section#variousPartsArea .snsArea ul li {
  margin: 0 40px;
}
.snsArea ul li a img {
  width: 100%;
}
#rbcomp #rbcomp__inner section#variousPartsArea .rbcomp__campaign__free-txt a {
  text-decoration: none;
}
#rbcomp #rbcomp__inner section#variousPartsArea .cpn-link {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-size: 11px;
    padding: 3vw 0 2vw;
    color: #ddd;
}
#rbcomp #rbcomp__inner section#variousPartsArea .cpn-link li {
  margin: 0 10px;
}
#rbcomp #rbcomp__inner section#variousPartsArea .cpn-link li.cpn-link-text {
  width: 100%;
  text-align: center;
}
#rbcomp #rbcomp__inner section#variousPartsArea .cpn-link li a:link {
    color: #1ed6e4;
}

#rbcomp #rbcomp__inner section#variousPartsArea .p-apply {
  padding: 0 12px 4vw;
}
#rbcomp #rbcomp__inner [data-rbcomp] #variousPartsArea .pointbox{
    background: #413575;
}

#rbcomp #rbcomp__inner [data-rbcomp] .lead-poke {
    text-align: center;
    margin: 0 2vw 4vw;
    line-height: 1.6;
    color: #ddd;
    font-size: 11px;
    font-weight: bold;
}
#rbcomp #rbcomp__inner [data-rbcomp] .lead-poke span {
    font-weight: normal;
    color: #f600bf;
}
#rbcomp #rbcomp__inner [data-rbcomp] .lead-poke img {
    width: 100%;
    padding-bottom: 1vw;
}

/* ==============================================
rcEntryButton-checkbox  ---  ichiba entry ----
============================================== */
#rbcomp #rbcomp__inner [data-rbcomp] section#variousPartsArea .rcEntryButton-checkbox {
    margin: 15px;
    padding: 16px;
    font-size: 14px;
}

#rbcomp #rbcomp__inner [data-rbcomp] section#variousPartsArea .rcEntryButton-checkbox__label .rcEntryButton-checkbox__check {
    margin: 0 4px 0 0;
    border: 2px solid #ebebeb;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rcEntryButton.preTopEntry.rcEntryButton-status--before {
    margin-bottom: 4vw;
}
#rbcomp #rbcomp__inner [data-rbcomp] section#variousPartsArea .rcEntryButton-checkbox {
    background: #201b3a;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rcEntryButton-checkbox__label {
    color: #fff;
    line-height: 2;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rcEntryButton-checkbox__text {
    color: #fff;
    line-height: 1.6;
}

#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntryWrap {
    margin: 5px auto 10px;
    max-width: 100%;
    text-align: center;
}

#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntry-button__default {
    cursor: pointer;
    outline: none;
    border: none;
    padding: 0;
    box-shadow: none !important;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 auto !important;
    width: 75vw;
    max-width: 420px;
    height: 18vw;
    border-radius: 0;
}

#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntry-button__default a {
    width: 75vw;
    height: 18vw;
}

#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntryWrap .preTopEntryBtn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1vw auto !important;
    width: 75vw;
    max-width: 75vw;
    height: 16vw;
    max-height: 12vw;background: linear-gradient(to right, rgba(186,12,175,1) 0%,rgba(237,14,239,1) 48%,rgba(186,12,175,1) 100%);
    background-color: #ed0eef;
    border-radius: 50vw;
    text-decoration: none;
    font-size: 3.6vw;
    color: #fff ;
    font-weight: bold;
    line-height: 1.2;
    box-sizing: border-box;
    line-height: 1.3;
}
#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntryWrap .preTopEntryBtn.preTopEntryBtn--dl {
    width: 37vw !important;
}
#rbcomp #rbcomp__inner [data-rbcomp] p.dlTxt {
    color: #fff;
    font-size: 3.6vw;
    font-weight: bold;
    margin: 3vw 0 1vw;
    /*padding: 1vw;
    border-top: 1px #cbcbcb dotted;
    border-bottom: 1px #cbcbcb dotted;*/
}


@media (max-width: 374px) {
    .preTopEntryWrap .preTopEntryBtn {
        font-size: 16px;
    }
    .preTopEntryWrap .preTopEntryBtn .preTopEntryBtn__text {
        font-size: 12px !important;
    }
}

/*#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntryBtn::before {
content: '';
width: 10px;
height: 10px;
border-top: solid 2px #fff;
border-right: solid 2px #fff;
position: absolute;
right: 20px;
top: calc(50% - 5px);
transform: rotate(45deg);
}*/
#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntryBtn--dl::before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: none;
    border-right: none;
    position: absolute;
    right: 20px;
    top: calc(50% - 5px);
    transform: rotate(45deg);
}
#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntryBtn--dl::after {
    content: "";
    display: inline-block;
    width: 4vw;
    height: 4vw;
    margin: 0 0 0 2vw;
    background: url("https://image.books.rakuten.co.jp/books/img/event/blackfriday/202311/img/icon_another-link.png") no-repeat;
    background-size: 4vw 4vw;
    vertical-align: middle;
}

#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntryBtn--entered {
    padding: 16px 0;
    background: #ccc !important;
    color: #6b6b6b !important;
}

#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntryBtn__text {
    font-size: 3vw;
}

#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntryWrap .preTopEntry-button__default {
    background: none;
    width: initial;
    height: initial;
}

#rbcomp #rbcomp__inner [data-rbcomp] .rcEntryButton-status--applied .preTopEntry-button .preTopEntry-button__default,
#rbcomp #rbcomp__inner [data-rbcomp] .rcEntryButton-status--entered .preTopEntry-button .preTopEntry-button__default {
    display: none !important;
}

#rbcomp #rbcomp__inner [data-rbcomp] .rcEntryButton-status--applied .preTopEntry-button .preTopEntry-button__applied,
#rbcomp #rbcomp__inner [data-rbcomp] .rcEntryButton-status--entered .preTopEntry-button .preTopEntry-button__entered {
    display: block;
}

#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntry-button .preTopEntry-button__entered,
#rbcomp #rbcomp__inner [data-rbcomp] .preTopEntry-button .preTopEntry-button__applied {
    display: none;
}

#rbcomp #rbcomp__inner [data-rbcomp] .rcEntryButton-checkbox .rcEntryButton-checkbox__text {
    font-size: 12px !important;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rcEntryButton-checkbox .rcEntryButton-checkbox__text a {
    color: #1ed6e4;
}
/*#rbcomp #rbcomp__inner [data-rbcomp] .preNew-sectionWrap.pre_sectionWrap_new.ru-pc-pl-32.ru-pc-pr-32 {
margin-bottom: 30px !important;
}*/

/* ==============================================
h1
============================================== */
#rbcomp #rbcomp__inner #signboardArea .rbcomp__campaign__kanban {
    background: #201f39 url("https://image.books.rakuten.co.jp/books/img/event/blackfriday/202311/img/pre-bg.png") top center;
    padding: 0 1vw 1vw;
}
#rbcomp #rbcomp__inner #signboardArea .rbcomp__campaign__kanban h1 {
  text-align: center;
}
#rbcomp #rbcomp__inner #signboardArea .rbcomp__campaign__kanban h1 p {
  display: block;
  background: none;
  color: #fff;
  text-align: center;
  font-size: 3.2vw;
  font-weight: bold;
}
#rbcomp #rbcomp__inner #signboardArea .rbcomp__campaign__kanban h1 p em {
  font-size: 3.7vw;
}
#rbcomp #rbcomp__inner #signboardArea .rbcomp__campaign__kanban h1 p.h1Day span {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1.2vw 0 1.2vw 2vw;
    border-color: transparent transparent transparent #f60f9d;
  display: inline-block;
}
#rbcomp #rbcomp__inner #signboardArea .rbcomp__campaign__kanban h1 p.h1Txt {
  font-weight: bold;
  font-size: 4vw;
}
#rbcomp #rbcomp__inner #signboardArea .rbcomp__campaign__kanban h1 p.h1Txt strong {
    color: #ffffff;
    background: #f60f9d;
    padding: 0 2vw;
    border-radius: 20px;
    margin: 0 1vw
}
#rbcomp #rbcomp__inner #signboardArea .rbcomp__campaign__kanban h1 p.h1Txt strong span {
  font-size: 5vw;
  letter-spacing: -0.5vw;
  padding: 0 0.5vw 0 0;
}
#rbcomp #rbcomp__inner #signboardArea .rbcomp__campaign__kanban h1 p:first-of-type {
  padding-top: 3vw;
}
#rbcomp #rbcomp__inner #signboardArea .rbcomp__campaign__kanban h1 p:last-of-type {
	position: relative;
}
#rbcomp #rbcomp__inner #signboardArea .rbcomp__campaign__kanban h1 img {
  box-sizing: border-box;
	margin: 0;
}
/* ==============================================
h2
============================================== */
#rbcomp #rbcomp__inner [data-rbcomp] #variousPartsArea .rbcomp__campaign__h2.reverse.yellow {
    color: #fff;
    font-size: 3.6vw;
    background: #272755;
}
#rbcomp #rbcomp__inner [data-rbcomp] #variousPartsArea .rbcomp__campaign__h2.reverse.red {
    background: linear-gradient(to right, rgba(193,10,179,1) 0%,rgba(0,142,202,1) 100%);
  font-size: 3.6vw;
  text-align: center;
}
#rbcomp #rbcomp__inner [data-rbcomp] #variousPartsArea .rbcomp__campaign__h2.reverse.bw {
  background: #333;
  font-size: 3.6vw;
  text-align: center;
}
#rbcomp #rbcomp__inner [data-rbcomp] #variousPartsArea .rbcomp__campaign__h2.reverse.turq {
  background-color: #f60f9d;
}
#rbcomp #rbcomp__inner [data-rbcomp] #variousPartsArea .rbcomp__campaign__h3.turq {
  color: #333;
}

/* ==============================================
	NWE クーポン btn
============================================== */
#rbcomp #rbcomp__inner section#variousPartsArea .campaign-entry {
  margin: 0 auto 18px !important;
  margin: 0 auto 4.5vw !important;
}
#rbcomp #rbcomp__inner section#variousPartsArea .campaign-entry .campaign-entry-button {
  position: relative;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  width: 78.75vw;
  min-width: 300px;
  height: 70px !important;
  margin: 0 auto 1.2vw !important;
  background: #bf0000;
  color: #fff;
  text-align: center;
  font-size: 16px !important;
  font-weight: 700 !important;
  box-shadow: 0 6px 0 0 rgba(128, 128, 128, .2) !important;
  border-radius: 10vw;
  font-family: helvetica, arial, sans-serif !important;
}
#rbcomp #rbcomp__inner section#variousPartsArea .campaign-entry .couponOneClick-default::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 7.5vw;
  display: block;
  width: 12px !important;
  height: 12px !important;
  margin: -10px 0 0;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
}
#rbcomp #rbcomp__inner section#variousPartsArea .campaign-entry-button.is-acquired, #rbcomp #rbcomp__inner section#variousPartsArea .campaign-entry-button.is-having, #rbcomp #rbcomp__inner section#variousPartsArea .campaign-entry-button.is-expired, #rbcomp #rbcomp__inner section#variousPartsArea .campaign-entry-button.is-finished {
  cursor: default;
  position: relative;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  line-height: 70px !important;
  width: 78.75vw;
  height: 70px !important;
  margin: 0 auto 1.875vw !important;
  background: #989898;
  border-radius: 10vw;
  color: #fff;
  text-align: center;
  font-size: 16px !important;
  font-weight: 700 !important;
  font-family: helvetica, arial, sans-serif !important;
  box-shadow: none !important;
}
/* 必須 */
#rbcomp #rbcomp__inner section#variousPartsArea .couponOneClick .couponOneClick-acquired, #rbcomp #rbcomp__inner section#variousPartsArea .couponOneClick .couponOneClick-having, #rbcomp #rbcomp__inner section#variousPartsArea .couponOneClick .couponOneClick-expired, #rbcomp #rbcomp__inner section#variousPartsArea .couponOneClick .couponOneClick-finished {
  display: none;
}
#rbcomp #rbcomp__inner section#variousPartsArea .couponOneClick-status-acquired .couponOneClick-acquired, #rbcomp #rbcomp__inner section#variousPartsArea .couponOneClick-status-having .couponOneClick-having, #rbcomp #rbcomp__inner section#variousPartsArea .couponOneClick-status-expired .couponOneClick-expired, #rbcomp #rbcomp__inner section#variousPartsArea .couponOneClick-status-finished .couponOneClick-finished {
  display: block;
}
#rbcomp #rbcomp__inner section#variousPartsArea .couponOneClick-status-acquired .couponOneClick-default, #rbcomp #rbcomp__inner section#variousPartsArea .couponOneClick-status-having .couponOneClick-default, #rbcomp #rbcomp__inner section#variousPartsArea .couponOneClick-status-expired .couponOneClick-default, #rbcomp #rbcomp__inner section#variousPartsArea .couponOneClick-status-finished .couponOneClick-default {
  display: none;
}
/* ==============================================
p-entry
============================================== */
#rbcomp #rbcomp__inner section#variousPartsArea #p-entry {
    margin: 3vw 3vw 6vw;
}
/*#rbcomp #rbcomp__inner section#variousPartsArea #p-entry {
    margin: 12px;
}*/
#rbcomp #rbcomp__inner section#variousPartsArea #p-entry ul {
  list-style: none;
  display: table;
  width: 100%;
  margin: 0 auto 2px;
}
#rbcomp #rbcomp__inner section#variousPartsArea #p-entry ul li {
  display: table-cell;
  font-size: 11px;
  vertical-align: middle;
    color: #fff;
}
#rbcomp #rbcomp__inner section#variousPartsArea #p-entry ul li:first-child {
    width: 31%;
    padding: 2px;
    background-color: #272755;
    color: #ffffff;
    font-size: 10px;
    text-align: center;
}
#rbcomp #rbcomp__inner section#variousPartsArea #p-entry ul li:last-child {
  padding-left: 7px;
}
#rbcomp #rbcomp__inner section#variousPartsArea #p-entry ol {
  list-style: none;
  margin: 10px 10px 0;
  font-size: 12px;
  text-align: center;
}
#rbcomp #rbcomp__inner section#variousPartsArea #p-entry ol li {
  margin-bottom: 7px;
}
#rbcomp #rbcomp__inner section#variousPartsArea #p-entry ol li a img {
  display: block;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
}
#rbcomp #rbcomp__inner section#variousPartsArea #p-entry ol li:last-child {
  width: 100%;
  max-width: 350px;
  margin: 0 auto !important;
  color: #bf0000;
  font-size: 11px;
  text-align: left;
  line-height: 135%;
}
/* ==============================================
	rule_bigsale
============================================== */
#rbcomp #rbcomp__inner section#variousPartsArea div.rule_bigsale {
  font-size: 3.4vw;
  font-size: min(3.4vw, 16px);
}
#rbcomp #rbcomp__inner section#variousPartsArea div.rule_bigsale h2 {
  background-color: #333;
  color: #fff;
  text-align: left;
  padding: 3vw;
}
#rbcomp #rbcomp__inner section#variousPartsArea div.rule_bigsale dl {
  padding: 3vw 6vw;
    background: #fff;
}
#rbcomp #rbcomp__inner section#variousPartsArea div.rule_bigsale dt {
  margin: 3vw auto;
  font-weight: bold;
}
#rbcomp #rbcomp__inner section#variousPartsArea div.rule_bigsale dd {
  border-bottom: 1px solid #ebebeb;
  padding: 0 0 3vw 0;
}
#rbcomp #rbcomp__inner section#variousPartsArea div.rule_bigsale dd:last-child {
  border-bottom: none;
}

#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li {
    border-radius: 3px;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .image{
    display: table-cell;
    width: 100%;
    height: 40vw;
    vertical-align: bottom;
    text-align: center;
    line-height: 0;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .image img{
       display: block;
        max-height: 40vw;
    max-width: 40vw;
    margin: 0 auto;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .image a{
        display: table-cell;
    text-align: center;
    line-height: 0;
    height: 40vw;
    width: 40vw;
    vertical-align: bottom;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note{
   margin-top: 3vw;
}
/* ==============================================
  rbcomp__campaign__bnr--two-bnr
============================================== */
#rbcomp #rbcomp__inner [data-rbcomp] .rbcomp__campaign__bnr--two-bnr ul {
    border-top: 1px dotted #ddd;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rbcomp__campaign__bnr--two-bnr ul:first-child {
    border: none;
}
#rbcomp #rbcomp__inner [data-rbcomp] .linkTypeA ul {
display: flex;
flex-wrap: wrap;
justify-content: left;
margin: 3vw;
}
#rbcomp #rbcomp__inner [data-rbcomp] .linkTypeA ul li {
width: 46%;
margin: 2% 2%;
text-align: center;
}
#rbcomp #rbcomp__inner [data-rbcomp] .linkTypeA ul li img {
width: 100%;
}

#rbcomp #rbcomp__inner .rbcomp__campaign .bta-ui-carousel-sp {
    padding: 2vw 0vw 2vw 1vw;
    margin-bottom: 4vw;
    background: #fff;
    border-radius: 3px;
}
#rbcomp #rbcomp__inner .rbcomp__campaign .js-ui-carousel {
    position: relative;
    padding: 0 !important;
}

#rbcomp #rbcomp__inner [data-rbcomp] .rbcomp__campaign__bnr li:hover{
    background-color: unset;
}

